<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />


<meta name="author" content="Dan Killian" />

<meta name="date" content="2021-10-18" />

<title>Media profiles</title>

<script src="site_libs/header-attrs-2.11/header-attrs.js"></script>
<script src="site_libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/flatly.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/jqueryui-1.11.4/jquery-ui.min.js"></script>
<link href="site_libs/tocify-1.9.1/jquery.tocify.css" rel="stylesheet" />
<script src="site_libs/tocify-1.9.1/jquery.tocify.js"></script>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<script src="site_libs/navigation-1.1/codefolding.js"></script>
<link href="site_libs/highlightjs-9.12.0/textmate.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>
<link href="site_libs/font-awesome-5.1.0/css/all.css" rel="stylesheet" />
<link href="site_libs/font-awesome-5.1.0/css/v4-shims.css" rel="stylesheet" />

<link rel="icon" href="https://github.com/workflowr/workflowr-assets/raw/master/img/reproducible.png">
<!-- Add a small amount of space between sections. -->
<style type="text/css">
div.section {
  padding-top: 12px;
}
</style>



<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>








<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark it active
  menuAnchor.tab('show');

  // if it's got a parent navbar menu mark it active as well
  menuAnchor.closest('li.dropdown').addClass('active');

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "&#xe258;";
  border: none;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->
<style type="text/css">
.code-folding-btn { margin-bottom: 4px; }
</style>



<style type="text/css">

#TOC {
  margin: 25px 0px 20px 0px;
}
@media (max-width: 768px) {
#TOC {
  position: relative;
  width: 100%;
}
}

@media print {
.toc-content {
  /* see https://github.com/w3c/csswg-drafts/issues/4434 */
  float: right;
}
}

.toc-content {
  padding-left: 30px;
  padding-right: 40px;
}

div.main-container {
  max-width: 1200px;
}

div.tocify {
  width: 20%;
  max-width: 260px;
  max-height: 85%;
}

@media (min-width: 768px) and (max-width: 991px) {
  div.tocify {
    width: 25%;
  }
}

@media (max-width: 767px) {
  div.tocify {
    width: 100%;
    max-width: none;
  }
}

.tocify ul, .tocify li {
  line-height: 20px;
}

.tocify-subheader .tocify-item {
  font-size: 0.90em;
}

.tocify .list-group-item {
  border-radius: 0px;
}


</style>



</head>

<body>


<div class="container-fluid main-container">


<!-- setup 3col/9col grid for toc_float and main content  -->
<div class="row">
<div class="col-xs-12 col-sm-4 col-md-3">
<div id="TOC" class="tocify">
</div>
</div>

<div class="toc-content col-xs-12 col-sm-8 col-md-9">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">Iraq Perception Study</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">About</a>
</li>
<li>
  <a href="methods.html">Methods</a>
</li>
<li>
  <a href="exploratory.html">Exploratory Analysis</a>
</li>
<li>
  <a href="inferential.html">Inferential Analysis</a>
</li>
<li>
  <a href="qualitative.html">Qualitative Analysis</a>
</li>
<li>
  <a href="license.html">License</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li>
  <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study">
    <span class="fa fa-gitlab"></span>
     
    Source code
  </a>
</li>
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">

<div class="btn-group pull-right float-right">
<button type="button" class="btn btn-default btn-xs btn-secondary btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span>Code</span> <span class="caret"></span></button>
<ul class="dropdown-menu dropdown-menu-right" style="min-width: 50px;">
<li><a id="rmd-show-all-code" href="#">Show All Code</a></li>
<li><a id="rmd-hide-all-code" href="#">Hide All Code</a></li>
</ul>
</div>



<h1 class="title toc-ignore">Media profiles</h1>
<h4 class="author">Dan Killian</h4>
<h4 class="date">2021-10-18</h4>

</div>


<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-report" data-toggle="collapse" data-target="#workflowr-report">
<span class="glyphicon glyphicon-list" aria-hidden="true"></span> workflowr <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span>
</button>
</p>
<div id="workflowr-report" class="collapse">
<ul class="nav nav-tabs">
<li class="active">
<a data-toggle="tab" href="#summary">Summary</a>
</li>
<li>
<a data-toggle="tab" href="#checks"> Checks <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> </a>
</li>
<li>
<a data-toggle="tab" href="#versions">Past versions</a>
</li>
</ul>
<div class="tab-content">
<div id="summary" class="tab-pane fade in active">
<p>
<strong>Last updated:</strong> 2021-10-21
</p>
<p>
<strong>Checks:</strong> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> 7 <span class="glyphicon glyphicon-exclamation-sign text-danger" aria-hidden="true"></span> 0
</p>
<p>
<strong>Knit directory:</strong> <code>workflowr/</code> <span class="glyphicon glyphicon-question-sign" aria-hidden="true" title="This is the local directory in which the code in this file was executed."> </span>
</p>
<p>
This reproducible <a href="http://rmarkdown.rstudio.com">R Markdown</a> analysis was created with <a
  href="https://github.com/jdblischak/workflowr">workflowr</a> (version 1.6.2). The <em>Checks</em> tab describes the reproducibility checks that were applied when the results were created. The <em>Past versions</em> tab lists the development history.
</p>
<hr>
</div>
<div id="checks" class="tab-pane fade">
<div id="workflowr-checks" class="panel-group">
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRMarkdownfilestronguptodate"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>R Markdown file:</strong> up-to-date </a>
</p>
</div>
<div id="strongRMarkdownfilestronguptodate" class="panel-collapse collapse">
<div class="panel-body">
<p>Great! Since the R Markdown file has been committed to the Git repository, you know the exact version of the code that produced these results.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongEnvironmentstrongempty"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Environment:</strong> empty </a>
</p>
</div>
<div id="strongEnvironmentstrongempty" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! The global environment was empty. Objects defined in the global environment can affect the analysis in your R Markdown file in unknown ways. For reproduciblity it’s best to always run the code in an empty environment.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSeedstrongcodesetseed20210521code"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Seed:</strong> <code>set.seed(20210521)</code> </a>
</p>
</div>
<div id="strongSeedstrongcodesetseed20210521code" class="panel-collapse collapse">
<div class="panel-body">
<p>The command <code>set.seed(20210521)</code> was run prior to running the code in the R Markdown file. Setting a seed ensures that any results that rely on randomness, e.g. subsampling or permutations, are reproducible.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSessioninformationstrongrecorded"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Session information:</strong> recorded </a>
</p>
</div>
<div id="strongSessioninformationstrongrecorded" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Recording the operating system, R version, and package versions is critical for reproducibility.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongCachestrongnone"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Cache:</strong> none </a>
</p>
</div>
<div id="strongCachestrongnone" class="panel-collapse collapse">
<div class="panel-body">
<p>Nice! There were no cached chunks for this analysis, so you can be confident that you successfully produced the results during this run.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongFilepathsstrongrelative"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>File paths:</strong> relative </a>
</p>
</div>
<div id="strongFilepathsstrongrelative" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Using relative paths to the files within your workflowr project makes it easier to run your code on other machines.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyIraqPerceptionStudytree3194e1b905e932810cabafb0d6ba1bf79c1cdee0targetblank3194e1ba"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Repository version:</strong> <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/tree/3194e1b905e932810cabafb0d6ba1bf79c1cdee0" target="_blank">3194e1b</a> </a>
</p>
</div>
<div id="strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyIraqPerceptionStudytree3194e1b905e932810cabafb0d6ba1bf79c1cdee0targetblank3194e1ba" class="panel-collapse collapse">
<div class="panel-body">
<p>
Great! You are using Git for version control. Tracking code development and connecting the code version to the results is critical for reproducibility.
</p>
<p>
The results in this page were generated with repository version <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/tree/3194e1b905e932810cabafb0d6ba1bf79c1cdee0" target="_blank">3194e1b</a>. See the <em>Past versions</em> tab to see a history of the changes made to the R Markdown and HTML files.
</p>
<p>
Note that you need to be careful to ensure that all relevant files for the analysis have been committed to Git prior to generating the results (you can use <code>wflow_publish</code> or <code>wflow_git_commit</code>). workflowr only checks the R Markdown file, but you know if there are other scripts or data files that it depends on. Below is the status of the Git repository when the results were generated:
</p>
<pre><code>
Ignored files:
    Ignored:    .Rhistory
    Ignored:    .Rproj.user/
    Ignored:    analysis/media-profiles_cache/
    Ignored:    output/viz/models/hh/

Untracked files:
    Untracked:  analysis/media-profiles.Rmd
    Untracked:  ~$aq Perception Study scripts.docx

</code></pre>
<p>
Note that any generated files, e.g. HTML, png, CSS, etc., are not included in this status report because it is ok for generated content to have uncommitted changes.
</p>
</div>
</div>
</div>
</div>
<hr>
</div>
<div id="versions" class="tab-pane fade">

<p>
These are the previous versions of the repository in which changes were made to the R Markdown (<code>analysis/media profiles.Rmd</code>) and HTML (<code>public/media profiles.html</code>) files. If you’ve configured a remote Git repository (see <code>?wflow_git_remote</code>), click on the hyperlinks in the table below to view the files as they were in that past version.
</p>
<div class="table-responsive">
<table class="table table-condensed table-hover">
<thead>
<tr>
<th>
File
</th>
<th>
Version
</th>
<th>
Author
</th>
<th>
Date
</th>
<th>
Message
</th>
</tr>
</thead>
<tbody>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/3194e1b905e932810cabafb0d6ba1bf79c1cdee0/analysis/media profiles.Rmd" target="_blank">3194e1b</a>
</td>
<td>
Dan Killian
</td>
<td>
2021-10-21
</td>
<td>
djk
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/07282ef273ea57beb8b29590c78598c0d18f7a05/analysis/media profiles.Rmd" target="_blank">07282ef</a>
</td>
<td>
Dan Killian
</td>
<td>
2021-10-20
</td>
<td>
djk
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/94896bd95678b9e2d691782ec248b99e59ce94fe/analysis/media profiles.Rmd" target="_blank">94896bd</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-10-19
</td>
<td>
mm
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/e2b3f4d37e1fd536c329f9c272c4e94d8c6841e0/analysis/media profiles.Rmd" target="_blank">e2b3f4d</a>
</td>
<td>
Dan Killian
</td>
<td>
2021-10-19
</td>
<td>
djk
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/8dd4d8f953031ca598914427cb5c0ea1f2e9841b/analysis/media profiles.Rmd" target="_blank">8dd4d8f</a>
</td>
<td>
Dan Killian
</td>
<td>
2021-10-18
</td>
<td>
djk
</td>
</tr>
</tbody>
</table>
</div>
<hr>
</div>
</div>
</div>
<div id="introduction" class="section level1">
<h1>Introduction</h1>
<p>In January 2021, USAID/Iraq requested that the Iraq PMES activity, implemented by Management Systems International (MSI), a Tetra Tech company, carry out a perception and opinion study. The study was designed to gain insights into the level of recognition and perception of the USAID brand among local audiences in Iraq and to inform the mission’s understanding of the media landscape to develop a mission-level communications strategy.</p>
<p>The study addressed three primary research areas:</p>
<ol style="list-style-type: decimal">
<li>What is the knowledge and perception of Iraqi citizens regarding USAID?</li>
<li>What are Iraqis’ media consumption preferences and information sources?</li>
<li>What are the personal priorities and concerns of Iraqis?</li>
</ol>
<p>The mixed-methods research consisted of a general review of the media landscape, a household survey with 1,522 respondents, a crowdsource survey ranging from 1,200–2,700 respondents across a range of queries, 15 focus group discussions (FGDs), and 17 key informant interviews (KIIs). Data collection took place from June–September 2021 in five governorates: Baghdad, Anbar, Basra, Ninewa and Erbil. The study team relied on the household and crowdsource survey for primary findings, complemented by FGDs. The household survey provided estimates of the broader Iraqi population in the five key governorates, while the crowdsource survey provided information from a more targeted group who were more likely to be male, younger, urban, better educated, under- or unemployed and more media-engaged. Key informant interviews informed both the empirical findings and the review of the media landscape. Key informants could be from any governorate, while the media landscape covered the national scene.</p>
<p>The following analysis explores the media profiles constructed from survey respondent selections of their media consumption using ten different sources of news and information.</p>
</div>
<div id="media-consumption" class="section level1">
<h1>Media consumption</h1>
<p>The household and crowdsource survey asks what media sources the respondent relies upon for news and information. The following table shows the frequencies across data source and media.</p>
<pre class="r"><code># med_labs &lt;- c(&quot;News: Radio&quot;,
#               &quot;News: TV&quot;,
#               &quot;News: Newspaper&quot;,
#               &quot;News: Pamphlets&quot;,
#               &quot;News: Posters/Billboards&quot;,
#               &quot;News: Internet&quot;,
#               &quot;News: Social media&quot;,
#               &quot;News: Mosque&quot;,
#               &quot;News: Elders/Shuras&quot;,
#               &quot;News: Friends/family&quot;)

med_labs &lt;- c(&quot;Radio&quot;,
              &quot;TV&quot;,
              &quot;Newspaper&quot;,
              &quot;Pamphlets&quot;,
              &quot;Posters/Billboards&quot;,
              &quot;Internet&quot;,
              &quot;Social media&quot;,
              &quot;Mosque&quot;,
              &quot;Elders/Shuras&quot;,
              &quot;Friends/family&quot;)

#med_labs            

frq_fun &lt;- function(object, disaggregate, item, label, media) {
  temp &lt;- object %&gt;%
    group_by({{disaggregate}}) %&gt;%
    summarize(Percent=mean({{item}}, na.rm=T)) %&gt;%
    mutate(var_name={{label}},
           Media={{media}})
  temp
}

radio_out &lt;- frq_fun(merg, Survey, C15_1_bin, &quot;news_radio&quot;, &quot;Radio&quot;)
#radio_out

tv_out &lt;- frq_fun(merg, Survey, C15_2_bin, &quot;news_tv&quot;, &quot;Television&quot;)
#tv_out

newspaper_out &lt;- frq_fun(merg, Survey, C15_3_bin, &quot;news_newspaper&quot;, &quot;Newspaper&quot;)
#newspaper_out

pamph_out &lt;- frq_fun(merg, Survey, C15_4_bin, &quot;news_pamphlets&quot;, &quot;Pamphlets&quot;)
#pamph_out

poster_out &lt;- frq_fun(merg, Survey, C15_5_bin, &quot;news_poster&quot;, &quot;Poster&quot;)
#poster_out

internet_out &lt;- frq_fun(merg, Survey, C15_6_bin, &quot;news_internet&quot;, &quot;Internet&quot;)
#internet_out

social_out &lt;- frq_fun(merg, Survey, C15_7_bin, &quot;news_social&quot;, &quot;Social media&quot;)
#social_out

mosque_out &lt;- frq_fun(merg, Survey, C15_8_bin, &quot;news_mosque&quot;, &quot;Mosque&quot;)
#mosque_out

elders_out &lt;- frq_fun(merg, Survey, C15_9_bin, &quot;news_elders&quot;, &quot;Elders/Shura&quot;)
#elders_out

frnds_out &lt;- frq_fun(merg, Survey, C15_10_bin, &quot;news_frnds&quot;, &quot;Friends/Family&quot;)
#frnds_out

media_items &lt;- do.call(rbind,
                       list(radio_out,
                            tv_out,
                            newspaper_out,
                            pamph_out,
                            poster_out,
                            internet_out,
                            social_out,
                            mosque_out,
                            elders_out,
                            frnds_out)) %&gt;%
  pivot_wider(names_from=&quot;Survey&quot;,
              values_from=&quot;Percent&quot;) %&gt;%
  select(1, 2,4,3)

med_vars &lt;- media_items[,1] %&gt;%
  unlist

#med_vars

media_items &lt;- media_items %&gt;%
  select(-1)

#media_items


write_csv(media_items,
          &quot;output/tables/merged/C15 merged.csv&quot;)</code></pre>
<pre class="r"><code>media_gt &lt;- media_items %&gt;%
  gt() %&gt;%
  fmt_percent(2:3,
              decimals=1) %&gt;%
  tab_source_note(&quot;Mean of respondents relying on media source for news&quot;)

media_gt</code></pre>
<div id="hhdcgsgjbq" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;">
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#hhdcgsgjbq .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#hhdcgsgjbq .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#hhdcgsgjbq .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#hhdcgsgjbq .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 6px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#hhdcgsgjbq .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#hhdcgsgjbq .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#hhdcgsgjbq .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#hhdcgsgjbq .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#hhdcgsgjbq .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#hhdcgsgjbq .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#hhdcgsgjbq .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 5px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#hhdcgsgjbq .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#hhdcgsgjbq .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#hhdcgsgjbq .gt_from_md > :first-child {
  margin-top: 0;
}

#hhdcgsgjbq .gt_from_md > :last-child {
  margin-bottom: 0;
}

#hhdcgsgjbq .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#hhdcgsgjbq .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#hhdcgsgjbq .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#hhdcgsgjbq .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#hhdcgsgjbq .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#hhdcgsgjbq .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#hhdcgsgjbq .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#hhdcgsgjbq .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#hhdcgsgjbq .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#hhdcgsgjbq .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#hhdcgsgjbq .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#hhdcgsgjbq .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#hhdcgsgjbq .gt_left {
  text-align: left;
}

#hhdcgsgjbq .gt_center {
  text-align: center;
}

#hhdcgsgjbq .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#hhdcgsgjbq .gt_font_normal {
  font-weight: normal;
}

#hhdcgsgjbq .gt_font_bold {
  font-weight: bold;
}

#hhdcgsgjbq .gt_font_italic {
  font-style: italic;
}

#hhdcgsgjbq .gt_super {
  font-size: 65%;
}

#hhdcgsgjbq .gt_footnote_marks {
  font-style: italic;
  font-weight: normal;
  font-size: 65%;
}
</style>
<table class="gt_table">
  
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_left" rowspan="1" colspan="1">Media</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Household</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Crowdsource</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr><td class="gt_row gt_left">Radio</td>
<td class="gt_row gt_right">11.0&percnt;</td>
<td class="gt_row gt_right">38.5&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Television</td>
<td class="gt_row gt_right">67.3&percnt;</td>
<td class="gt_row gt_right">53.6&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Newspaper</td>
<td class="gt_row gt_right">3.6&percnt;</td>
<td class="gt_row gt_right">21.1&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Pamphlets</td>
<td class="gt_row gt_right">4.3&percnt;</td>
<td class="gt_row gt_right">23.0&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Poster</td>
<td class="gt_row gt_right">5.5&percnt;</td>
<td class="gt_row gt_right">32.5&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Internet</td>
<td class="gt_row gt_right">65.4&percnt;</td>
<td class="gt_row gt_right">65.6&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Social media</td>
<td class="gt_row gt_right">64.5&percnt;</td>
<td class="gt_row gt_right">64.3&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Mosque</td>
<td class="gt_row gt_right">18.1&percnt;</td>
<td class="gt_row gt_right">40.8&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Elders/Shura</td>
<td class="gt_row gt_right">18.4&percnt;</td>
<td class="gt_row gt_right">29.9&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Friends/Family</td>
<td class="gt_row gt_right">52.8&percnt;</td>
<td class="gt_row gt_right">58.3&percnt;</td></tr>
  </tbody>
  <tfoot class="gt_sourcenotes">
    <tr>
      <td class="gt_sourcenote" colspan="3">Mean of respondents relying on media source for news</td>
    </tr>
  </tfoot>
  
</table>
</div>
<pre class="r"><code>gtsave(media_gt, &quot;output/tables/merged/C15 merged.rtf&quot;)</code></pre>
<p>We can note a number of differences across the household and crowdsource survey:</p>
<ul>
<li><p>Household and crowdsource respondents report about the same reliance on internet, social media, and friends/family for news and information</p></li>
<li><p>Crowdsource respondents report higher reliance on radio, newspaper, pamphlets, posters, mosque, and elders/shura</p></li>
<li><p>Household respondents report higher reliance on television for news and information</p></li>
</ul>
<p>If one accepts these differences as programmatic rather than an artifact of the data collection method, then one may conclude that crowdsource survey respondents are generally more media-engaged than respondents from the household survey. This fits the expected profile of someone who would download a mobile phone app in order to participate in data collection exercises.</p>
</div>
<div id="exposure-to-usaid-media-by-media-source" class="section level1">
<h1>Exposure to USAID media, by media source</h1>
<pre class="r"><code>med_labs &lt;- c(&quot;Radio&quot;,
              &quot;TV&quot;,
              &quot;Newspaper&quot;,
              &quot;Pamphlets&quot;,
              &quot;Posters/Billboards&quot;,
              &quot;Internet&quot;,
              &quot;Social media&quot;,
              &quot;Mosque&quot;,
              &quot;Elders/Shuras&quot;,
              &quot;Friends/family&quot;)

#med_labs            

radio_US &lt;- frq_fun(merg, Survey, C16_1_bin, &quot;news_radio&quot;, &quot;Radio&quot;)
#radio_US

tv_US &lt;- frq_fun(merg, Survey, C16_2_bin, &quot;news_tv&quot;, &quot;Television&quot;)
#tv_US

newspaper_US &lt;- frq_fun(merg, Survey, C16_3_bin, &quot;news_newspaper&quot;, &quot;Newspaper&quot;)
#newspaper_US

pamph_US &lt;- frq_fun(merg, Survey, C16_4_bin, &quot;news_pamphlets&quot;, &quot;Pamphlets&quot;)
#pamph_US

poster_US &lt;- frq_fun(merg, Survey, C16_5_bin, &quot;news_poster&quot;, &quot;Poster&quot;)
#poster_US

internet_US &lt;- frq_fun(merg, Survey, C16_6_bin, &quot;news_internet&quot;, &quot;Internet&quot;)
#internet_US

social_US &lt;- frq_fun(merg, Survey, C16_7_bin, &quot;news_social&quot;, &quot;Social media&quot;)
#social_US

mosque_US &lt;- frq_fun(merg, Survey, C16_8_bin, &quot;news_mosque&quot;, &quot;Mosque&quot;)
#mosque_US

elders_US &lt;- frq_fun(merg, Survey, C16_9_bin, &quot;news_elders&quot;, &quot;Elders/Shura&quot;)
#elders_US

frnds_US &lt;- frq_fun(merg, Survey, C16_10_bin, &quot;news_frnds&quot;, &quot;Friends/Family&quot;)
#frnds_US

media_US_items &lt;- do.call(rbind,
                       list(radio_US,
                            tv_US,
                            newspaper_US,
                            pamph_US,
                            poster_US,
                            internet_US,
                            social_US,
                            mosque_US,
                            elders_US,
                            frnds_US)) %&gt;%
  pivot_wider(names_from=&quot;Survey&quot;,
              values_from=&quot;Percent&quot;) %&gt;%
  select(1, 2,4,3)

med_US_vars &lt;- media_items[,1] %&gt;%
  unlist

#med_US_vars

media_US_items &lt;- media_US_items %&gt;%
  select(-1)

media_US_items</code></pre>
<table class="huxtable" style="border-collapse: collapse; border: 0px; margin-bottom: 2em; margin-top: 2em; ; margin-left: auto; margin-right: auto;  " id="tab:unnamed-chunk-3">
<col><col><col><tr>
<th style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0.4pt 0pt 0.4pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; font-weight: bold;">Media</th><th style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0.4pt 0pt 0.4pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: bold;">Household</th><th style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0.4pt 0.4pt 0.4pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: bold;">Crowdsource</th></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0.4pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">Radio</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0.4pt 0pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.0125&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0.4pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.2&nbsp;&nbsp;</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">Television</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.0618&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.284</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">Newspaper</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.0046&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.183</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">Pamphlets</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.00657</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.196</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">Poster</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.0092&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.276</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">Internet</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.0972&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.368</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">Social media</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.0828&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.359</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">Mosque</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.00986</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.207</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">Elders/Shura</td><td style="vertical-align: top; text-align: right; white-space: normal; padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.0138&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0pt 0pt;    padding: 6pt 6pt 6pt 6pt; background-color: rgb(242, 242, 242); font-weight: normal;">0.201</td></tr>
<tr>
<td style="vertical-align: top; text-align: left; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0.4pt 0.4pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">Friends/Family</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0pt 0.4pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.0473&nbsp;</td><td style="vertical-align: top; text-align: right; white-space: normal; border-style: solid solid solid solid; border-width: 0pt 0.4pt 0.4pt 0pt;    padding: 6pt 6pt 6pt 6pt; font-weight: normal;">0.256</td></tr>
</table>

<pre class="r"><code>write_csv(media_US_items,
          &quot;output/tables/merged/C16 merged.csv&quot;)</code></pre>
<pre class="r"><code>media_US_gt &lt;- media_US_items %&gt;%
  gt() %&gt;%
  fmt_percent(2:3,
              decimals=1) %&gt;%
  tab_source_note(&quot;Mean of respondents exposed to USAID message from media source in past year&quot;)

media_US_gt</code></pre>
<div id="ykllwlssmj" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;">
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#ykllwlssmj .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#ykllwlssmj .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#ykllwlssmj .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#ykllwlssmj .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 6px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#ykllwlssmj .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#ykllwlssmj .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#ykllwlssmj .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#ykllwlssmj .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#ykllwlssmj .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#ykllwlssmj .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#ykllwlssmj .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 5px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#ykllwlssmj .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#ykllwlssmj .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#ykllwlssmj .gt_from_md > :first-child {
  margin-top: 0;
}

#ykllwlssmj .gt_from_md > :last-child {
  margin-bottom: 0;
}

#ykllwlssmj .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#ykllwlssmj .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#ykllwlssmj .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#ykllwlssmj .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#ykllwlssmj .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#ykllwlssmj .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#ykllwlssmj .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#ykllwlssmj .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#ykllwlssmj .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#ykllwlssmj .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#ykllwlssmj .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#ykllwlssmj .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#ykllwlssmj .gt_left {
  text-align: left;
}

#ykllwlssmj .gt_center {
  text-align: center;
}

#ykllwlssmj .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#ykllwlssmj .gt_font_normal {
  font-weight: normal;
}

#ykllwlssmj .gt_font_bold {
  font-weight: bold;
}

#ykllwlssmj .gt_font_italic {
  font-style: italic;
}

#ykllwlssmj .gt_super {
  font-size: 65%;
}

#ykllwlssmj .gt_footnote_marks {
  font-style: italic;
  font-weight: normal;
  font-size: 65%;
}
</style>
<table class="gt_table">
  
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_left" rowspan="1" colspan="1">Media</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Household</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_right" rowspan="1" colspan="1">Crowdsource</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr><td class="gt_row gt_left">Radio</td>
<td class="gt_row gt_right">1.2&percnt;</td>
<td class="gt_row gt_right">20.0&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Television</td>
<td class="gt_row gt_right">6.2&percnt;</td>
<td class="gt_row gt_right">28.4&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Newspaper</td>
<td class="gt_row gt_right">0.5&percnt;</td>
<td class="gt_row gt_right">18.3&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Pamphlets</td>
<td class="gt_row gt_right">0.7&percnt;</td>
<td class="gt_row gt_right">19.6&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Poster</td>
<td class="gt_row gt_right">0.9&percnt;</td>
<td class="gt_row gt_right">27.6&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Internet</td>
<td class="gt_row gt_right">9.7&percnt;</td>
<td class="gt_row gt_right">36.8&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Social media</td>
<td class="gt_row gt_right">8.3&percnt;</td>
<td class="gt_row gt_right">35.9&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Mosque</td>
<td class="gt_row gt_right">1.0&percnt;</td>
<td class="gt_row gt_right">20.7&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Elders/Shura</td>
<td class="gt_row gt_right">1.4&percnt;</td>
<td class="gt_row gt_right">20.1&percnt;</td></tr>
    <tr><td class="gt_row gt_left">Friends/Family</td>
<td class="gt_row gt_right">4.7&percnt;</td>
<td class="gt_row gt_right">25.6&percnt;</td></tr>
  </tbody>
  <tfoot class="gt_sourcenotes">
    <tr>
      <td class="gt_sourcenote" colspan="3">Mean of respondents exposed to USAID message from media source in past year</td>
    </tr>
  </tfoot>
  
</table>
</div>
<pre class="r"><code>gtsave(media_US_gt, &quot;output/tables/merged/C16 merged.rtf&quot;)</code></pre>
</div>
<div id="structural-patterns-in-media-consumption" class="section level1">
<h1>Structural patterns in media consumption</h1>
<p>A point of interest would be whether or not media consumption follows certain patterns. For example, if a respondent reports relying on a given media source for news and information, would they be more likely to report relying on another kind of media for news and information? Are there intrinsic types of media consumption?</p>
<p>We can investigate this question by analyzing the correlation structure of the ten media consumption items, and see if any patterns emerge. We do this through a routine known as exploratory factor analysis. First, we conduct parallel analysis to identify any hidden structure in media consumption.</p>
<pre class="r"><code>med &lt;- merg %&gt;%
  select(C15_1_bin:C15_10_bin) %&gt;%
  set_names(nm=med_vars)

fa.parallel(med)</code></pre>
<img src="figure/media%20profiles.Rmd/unnamed-chunk-5-1.png" width="576" style="display: block; margin: auto;" />
<div class="alert alert-warning">
<strong>Warning!</strong> The custom <code>fig.path</code> you set was ignored by workflowr.
</div>
<pre><code>Parallel analysis suggests that the number of factors =  4  and the number of components =  2 </code></pre>
<p>The analysis suggests there may be as many as four groupings across the ten sources of media consumption. We now examine how the correlation patterns look across these suggested groupings.</p>
<div id="four-factor-model" class="section level2">
<h2>Four-factor model</h2>
<pre class="r"><code>fa_med_4 &lt;- fa(med,
               nfactors=4,
               cor=&quot;tet&quot;,
               fm=&quot;ml&quot;,
               scores=&quot;tenBerge&quot;)</code></pre>
<pre class="r"><code>fa_med_4</code></pre>
<pre><code>Factor Analysis using method =  ml
Call: fa(r = med, nfactors = 4, scores = &quot;tenBerge&quot;, fm = &quot;ml&quot;, cor = &quot;tet&quot;)
Standardized loadings (pattern matrix) based upon correlation matrix
                 ML3   ML2   ML1   ML4   h2    u2 com
news_radio      0.59 -0.11  0.05  0.23 0.44 0.556 1.4
news_tv         0.05  0.12  0.01  0.72 0.61 0.388 1.1
news_newspaper  0.88 -0.11 -0.02  0.08 0.75 0.249 1.0
news_pamphlets  0.79  0.05  0.07 -0.02 0.69 0.315 1.0
news_poster     0.73  0.23  0.00 -0.12 0.61 0.386 1.3
news_internet   0.07  0.84  0.01 -0.04 0.72 0.279 1.0
news_social    -0.04  0.86 -0.02  0.11 0.79 0.209 1.0
news_mosque     0.37  0.05  0.44 -0.08 0.48 0.523 2.0
news_elders    -0.01 -0.01  1.00  0.00 1.00 0.005 1.0
news_frnds     -0.04  0.40  0.28  0.18 0.37 0.634 2.3

                       ML3  ML2  ML1  ML4
SS loadings           2.53 1.80 1.41 0.72
Proportion Var        0.25 0.18 0.14 0.07
Cumulative Var        0.25 0.43 0.57 0.65
Proportion Explained  0.39 0.28 0.22 0.11
Cumulative Proportion 0.39 0.67 0.89 1.00

 With factor correlations of 
     ML3  ML2  ML1  ML4
ML3 1.00 0.22 0.46 0.19
ML2 0.22 1.00 0.24 0.32
ML1 0.46 0.24 1.00 0.13
ML4 0.19 0.32 0.13 1.00

Mean item complexity =  1.3
Test of the hypothesis that 4 factors are sufficient.

The degrees of freedom for the null model are  45  and the objective function was  4.25 with Chi Square of  11820
The degrees of freedom for the model are 11  and the objective function was  0.07 

The root mean square of the residuals (RMSR) is  0.01 
The df corrected root mean square of the residuals is  0.03 

The harmonic number of observations is  2788 with the empirical chi square  56.5  with prob &lt;  0.000000042 
The total number of observations was  2788  with Likelihood Chi Square =  186  with prob &lt;  4.8e-34 

Tucker Lewis Index of factoring reliability =  0.939
RMSEA index =  0.076  and the 90 % confidence intervals are  0.066 0.085
BIC =  99.2
Fit based upon off diagonal values = 1
Measures of factor score adequacy             
                                                   ML3  ML2  ML1  ML4
Correlation of (regression) scores with factors   0.94 0.93 1.00 0.80
Multiple R square of scores with factors          0.88 0.87 1.00 0.64
Minimum correlation of possible factor scores     0.77 0.74 0.99 0.27</code></pre>
<p>The first factor (ML3) comprises respondents who tend to rely on radio, newspaper, pamphlets/brochures, and posters/billboards for news and information.</p>
<p>The second factor (ML2) comprises respondents who tend to rely on internet, social media, and to a lesser extent friends and family.</p>
<p>The third factor (ML1) comprises respondents who tend to rely on elders/shura and mosque</p>
<p>The fourth factor (ML4) comprises respondents who tend to rely on television</p>
<p>These four groupings, or ‘factors’, capture 65 percent of the variation across all ten items measuring media consumption. Correlation between the four factors is low to moderate (.2 - .26). Model goodness of fit is borderline sufficient (Tucker Lewis Index .94, RMSEA .076).</p>
<p>The proposed factor structure may be visualized.</p>
<pre class="r"><code>fa.diagram(fa_med_4)</code></pre>
<img src="figure/media%20profiles.Rmd/unnamed-chunk-7-1.png" width="576" style="display: block; margin: auto;" />
<div class="alert alert-warning">
<strong>Warning!</strong> The custom <code>fig.path</code> you set was ignored by workflowr.
</div>
</div>
<div id="three-factor-model" class="section level2">
<h2>Three-factor model</h2>
<pre class="r"><code>fa_med_3 &lt;- fa(med,
               nfactors=3,
               cor=&quot;tet&quot;,
               fm=&quot;ml&quot;,
               scores=&quot;tenBerge&quot;)</code></pre>
<pre class="r"><code>fa_med_3</code></pre>
<pre><code>Factor Analysis using method =  ml
Call: fa(r = med, nfactors = 3, scores = &quot;tenBerge&quot;, fm = &quot;ml&quot;, cor = &quot;tet&quot;)
Standardized loadings (pattern matrix) based upon correlation matrix
                 ML3   ML2   ML1   h2    u2 com
news_radio      0.62 -0.03  0.04 0.40 0.601 1.0
news_tv         0.16  0.37 -0.01 0.19 0.813 1.4
news_newspaper  0.90 -0.08 -0.04 0.75 0.248 1.0
news_pamphlets  0.79  0.04  0.05 0.68 0.318 1.0
news_poster     0.70  0.16  0.00 0.57 0.428 1.1
news_internet   0.06  0.79  0.01 0.65 0.350 1.0
news_social    -0.04  0.94 -0.03 0.86 0.138 1.0
news_mosque     0.36  0.02  0.43 0.47 0.531 1.9
news_elders    -0.01 -0.01  1.00 1.00 0.005 1.0
news_frnds     -0.01  0.46  0.28 0.35 0.654 1.6

                       ML3  ML2  ML1
SS loadings           2.58 1.95 1.38
Proportion Var        0.26 0.20 0.14
Cumulative Var        0.26 0.45 0.59
Proportion Explained  0.44 0.33 0.23
Cumulative Proportion 0.44 0.77 1.00

 With factor correlations of 
     ML3  ML2  ML1
ML3 1.00 0.23 0.47
ML2 0.23 1.00 0.24
ML1 0.47 0.24 1.00

Mean item complexity =  1.2
Test of the hypothesis that 3 factors are sufficient.

The degrees of freedom for the null model are  45  and the objective function was  4.25 with Chi Square of  11820
The degrees of freedom for the model are 18  and the objective function was  0.18 

The root mean square of the residuals (RMSR) is  0.04 
The df corrected root mean square of the residuals is  0.06 

The harmonic number of observations is  2788 with the empirical chi square  307  with prob &lt;  1.4e-54 
The total number of observations was  2788  with Likelihood Chi Square =  496  with prob &lt;  8.9e-94 

Tucker Lewis Index of factoring reliability =  0.899
RMSEA index =  0.098  and the 90 % confidence intervals are  0.09 0.105
BIC =  353
Fit based upon off diagonal values = 0.99
Measures of factor score adequacy             
                                                   ML3  ML2  ML1
Correlation of (regression) scores with factors   0.94 0.95 1.00
Multiple R square of scores with factors          0.88 0.90 1.00
Minimum correlation of possible factor scores     0.77 0.80 0.99</code></pre>
<p>The first factor (ML3) comprises respondents who tend to rely on radio, newspapers, pamphlets/brochures, and posters/billboards for news and information.</p>
<p>The second factor (ML2) comprises respondents who tend to rely on internet, social media, and to a lesser extent television and friends and family.</p>
<p>The third factor (ML1) comprises respondents who tend to rely on elders/shura and mosque</p>
<p>These three factors capture 59 percent of the variation across all ten items measuring media consumption. Correlation between the four factors is low to moderate (.23 - .47). Model goodness of fit is borderline sufficient (Tucker Lewis Index .9, RMSEA .098).</p>
<pre class="r"><code>fa.diagram(fa_med_3)</code></pre>
<img src="figure/media%20profiles.Rmd/unnamed-chunk-9-1.png" width="576" style="display: block; margin: auto;" />
<div class="alert alert-warning">
<strong>Warning!</strong> The custom <code>fig.path</code> you set was ignored by workflowr.
</div>
</div>
<div id="two-factor-model" class="section level2">
<h2>Two-factor model</h2>
<pre class="r"><code>fa_med_2 &lt;- fa(med,
               nfactors=2,
               cor=&quot;tet&quot;,
               fm=&quot;ml&quot;,
               scores=&quot;tenBerge&quot;)</code></pre>
<pre class="r"><code>fa_med_2</code></pre>
<pre><code>Factor Analysis using method =  ml
Call: fa(r = med, nfactors = 2, scores = &quot;tenBerge&quot;, fm = &quot;ml&quot;, cor = &quot;tet&quot;)
Standardized loadings (pattern matrix) based upon correlation matrix
                 ML2   ML1   h2   u2 com
news_radio      0.64 -0.04 0.40 0.60 1.0
news_tv         0.15  0.37 0.18 0.82 1.3
news_newspaper  0.86 -0.11 0.71 0.29 1.0
news_pamphlets  0.82  0.02 0.69 0.31 1.0
news_poster     0.71  0.14 0.58 0.42 1.1
news_internet   0.06  0.80 0.66 0.34 1.0
news_social    -0.06  0.93 0.84 0.16 1.0
news_mosque     0.59  0.07 0.37 0.63 1.0
news_elders     0.50  0.12 0.29 0.71 1.1
news_frnds      0.14  0.50 0.30 0.70 1.2

                       ML2  ML1
SS loadings           3.03 1.98
Proportion Var        0.30 0.20
Cumulative Var        0.30 0.50
Proportion Explained  0.60 0.40
Cumulative Proportion 0.60 1.00

 With factor correlations of 
     ML2  ML1
ML2 1.00 0.26
ML1 0.26 1.00

Mean item complexity =  1.1
Test of the hypothesis that 2 factors are sufficient.

The degrees of freedom for the null model are  45  and the objective function was  4.25 with Chi Square of  11820
The degrees of freedom for the model are 26  and the objective function was  0.48 

The root mean square of the residuals (RMSR) is  0.06 
The df corrected root mean square of the residuals is  0.08 

The harmonic number of observations is  2788 with the empirical chi square  987  with prob &lt;  1.8e-191 
The total number of observations was  2788  with Likelihood Chi Square =  1341  with prob &lt;  9.4e-267 

Tucker Lewis Index of factoring reliability =  0.807
RMSEA index =  0.135  and the 90 % confidence intervals are  0.129 0.141
BIC =  1135
Fit based upon off diagonal values = 0.97
Measures of factor score adequacy             
                                                   ML2  ML1
Correlation of (regression) scores with factors   0.94 0.94
Multiple R square of scores with factors          0.88 0.89
Minimum correlation of possible factor scores     0.77 0.77</code></pre>
<p>The first factor (ML2) comprises respondents who tend to rely on radio, newspaper, pamphlets/brochures, posters/billboards, mosque, and elders/shura for news and information.</p>
<p>The second factor (ML1) comprises respondents who tend to rely on internet, social media, and to a lesser extent television and friends and family.</p>
<p>These two factors capture 50 percent of the variation across all ten items measuring media consumption. Correlation between the four factors is low (0.26). Model goodness of fit is insufficient (Tucker Lewis Index .81, RMSEA .135).</p>
<pre class="r"><code>fa.diagram(fa_med_2)</code></pre>
<img src="figure/media%20profiles.Rmd/unnamed-chunk-11-1.png" width="576" style="display: block; margin: auto;" />
<div class="alert alert-warning">
<strong>Warning!</strong> The custom <code>fig.path</code> you set was ignored by workflowr.
</div>
</div>
</div>
<div id="media-consumption-profiles" class="section level1">
<h1>Media consumption profiles</h1>
<p>Based on model fit statistics, we’ll proceed with the four-factor model and create a variable for each factor that is standardized to have a mean of zero and standard deviation one, and interpret each variable as signifying a given media consumption profile. We then examine the distribution of each profile to better understand them, and possibly reshape into different formats.</p>
<pre class="r"><code>fa_med_4_scores &lt;- fa_med_4$scores %&gt;%
  as.data.frame() %&gt;%
  set_names(nm = c(&quot;fac_radio_print&quot;,&quot;fac_social&quot;,&quot;fac_elders&quot;,&quot;fac_tv&quot;))

merg &lt;- merg %&gt;%
  mutate(fac_radio_print = fa_med_4_scores$fac_radio_print,
         fac_social = fa_med_4_scores$fac_social,
         fac_elders = fa_med_4_scores$fac_elders,
         fac_tv = fa_med_4_scores$fac_tv)

fac1 &lt;- ggplot(merg, aes(fac_radio_print)) + 
  geom_density(size=1, color=&quot;dodgerblue2&quot;) +
  scale_x_continuous(limits=c(-2,2)) +
  scale_y_continuous(limits=c(0,2)) +
#  theme(axis.text.y=element_blank()) +
  labs(y=&quot;&quot;,
       x=&quot;&quot;,
       title=&quot;Radio and print media&quot;)

#fac1

fac2 &lt;- ggplot(merg, aes(fac_social)) + 
  geom_density(size=1, color=&quot;dodgerblue2&quot;) +
  scale_x_continuous(limits=c(-2,2)) +
  geom_density(size=1, color=&quot;dodgerblue2&quot;) +
  scale_y_continuous(limits=c(0,2)) +
  theme(axis.text.y=element_blank()) +
  labs(y=&quot;&quot;,
       x=&quot;&quot;,
       title=&quot;Social media&quot;)

#fac2

fac3 &lt;- ggplot(merg, aes(fac_elders)) + 
  geom_density(size=1, color=&quot;dodgerblue2&quot;) +
  scale_x_continuous(limits=c(-2,2)) +
  scale_y_continuous(limits=c(0,2)) +
#  theme(axis.text.y=element_blank()) +
  labs(y=&quot;&quot;,
       x=&quot;&quot;,
       title=&quot;Elders/Shura&quot;)

#fac3

fac4 &lt;- ggplot(merg, aes(fac_tv)) + 
  geom_density(size=1, color=&quot;dodgerblue2&quot;) +
  scale_x_continuous(limits=c(-2,2)) +
  scale_y_continuous(limits=c(0,2)) +
  theme(axis.text.y=element_blank()) +
  labs(y=&quot;&quot;,
       x=&quot;&quot;,
       title=&quot;Television&quot;)

#fac4

fac1 + fac2 + fac3 + fac4 + plot_annotation(title=&quot;Media consumption profiles&quot;)</code></pre>
<img src="figure/media%20profiles.Rmd/unnamed-chunk-12-1.png" width="672" style="display: block; margin: auto;" />
<div class="alert alert-warning">
<strong>Warning!</strong> The custom <code>fig.path</code> you set was ignored by workflowr.
</div>
<p>Based on the densities of these media consumption profiles, we can observe the following:</p>
<ul>
<li><p>the radio and print media profile has most of its mass below zero, and a long tail greater than zero. This can be interpreted as a small subset of respondents having varying degrees of reliance on radio and print media.</p></li>
<li><p>the social media profile is fairly uniform from -2 to 2, but does have more mass around 1. This suggests a sub-group of respondents who especially rely on social media.</p></li>
<li><p>the elders/shura media consumption profile has most of its mass below zero and a small hump at values exceeding one. This suggests that most respondents do not rely on elders or shura for news, but a small subset of respondents show strong reliance on these sources for news.</p></li>
<li><p>the television media profile has a bimodal distribution, suggesting a binary in which respondents either rely on television for news or they don’t.</p></li>
</ul>
<p>We can use the information in the distributions of each profile to inform how we might reshape them. For example, if we wanted to cut these media profiles into binary variables where a respondent either belongs to a given profile or does not, then we might establish the cutoff at zero for the radio/print and elders/shura profiles, and establish the cutoff at around one for the social media and television profiles.</p>
<pre class="r"><code>merg &lt;- merg %&gt;%
  mutate(fac_radio_print_bin = ifelse(fac_radio_print&gt;0,1,0),
         fac_social_bin = ifelse(fac_social&gt;.3,1,0),
         fac_elders_bin = ifelse(fac_elders&gt;0, 1,0),
         fac_tv_bin = ifelse(fac_tv&gt;.3, 1,0))

merg %&gt;%
  select(fac_radio_print_bin:fac_tv_bin) %&gt;%
  frq()</code></pre>
<pre><code>
fac_radio_print_bin &lt;numeric&gt;
# total N=2788  valid N=2788  mean=0.31  sd=0.46

Value |    N | Raw % | Valid % | Cum. %
---------------------------------------
    0 | 1931 | 69.26 |   69.26 |  69.26
    1 |  857 | 30.74 |   30.74 | 100.00
 &lt;NA&gt; |    0 |  0.00 |    &lt;NA&gt; |   &lt;NA&gt;


fac_social_bin &lt;numeric&gt;
# total N=2788  valid N=2788  mean=0.54  sd=0.50

Value |    N | Raw % | Valid % | Cum. %
---------------------------------------
    0 | 1286 | 46.13 |   46.13 |  46.13
    1 | 1502 | 53.87 |   53.87 | 100.00
 &lt;NA&gt; |    0 |  0.00 |    &lt;NA&gt; |   &lt;NA&gt;


fac_elders_bin &lt;numeric&gt;
# total N=2788  valid N=2788  mean=0.25  sd=0.43

Value |    N | Raw % | Valid % | Cum. %
---------------------------------------
    0 | 2098 | 75.25 |   75.25 |  75.25
    1 |  690 | 24.75 |   24.75 | 100.00
 &lt;NA&gt; |    0 |  0.00 |    &lt;NA&gt; |   &lt;NA&gt;


fac_tv_bin &lt;numeric&gt;
# total N=2788  valid N=2788  mean=0.56  sd=0.50

Value |    N | Raw % | Valid % | Cum. %
---------------------------------------
    0 | 1240 | 44.48 |   44.48 |  44.48
    1 | 1548 | 55.52 |   55.52 | 100.00
 &lt;NA&gt; |    0 |  0.00 |    &lt;NA&gt; |   &lt;NA&gt;</code></pre>
<p>Note that the frequencies of the binary versions of the media profiles roughly tracks with the item frequencies across all ten media sources.</p>
<div id="media-profiles-by-survey-type" class="section level2">
<h2>Media profiles by survey type</h2>
<p>Let’s see whether the media profiles differ according to whether the respondent is from the household or the crowdsource survey.</p>
<pre class="r"><code>mediaSurv &lt;- merg %&gt;%
  group_by(Survey) %&gt;%
  summarize_at(vars(fac_radio_print:fac_tv),
               funs(mean, std.error)) %&gt;%
  melt(value.name = &quot;mn&quot;) 

mediaErr &lt;- mediaSurv %&gt;%
  .[9:16,] %&gt;%
  rename(se=mn) %&gt;%
  select(se)

#mediaErr

mediaSurv &lt;- mediaSurv %&gt;%
  .[1:8,] %&gt;%
  cbind(mediaErr) %&gt;%
  mutate(lower=mn-1.96*se,
         upper=mn+1.96*se)

#mediaSurv

ggplot(mediaSurv, aes(x=mn, y=variable, color=Survey)) + 
  geom_vline(xintercept=0, color=&quot;grey60&quot;, size=1, alpha=.6) +
  geom_point(position=position_dodge(width=.4), size=3) + 
  geom_errorbar(aes(xmin=lower, xmax=upper), position=position_dodge(width=.4), size=1, width=0) + 
  scale_color_manual(values=c(&quot;dodgerblue2&quot;,&quot;firebrick3&quot;)) + 
  scale_x_continuous(limits=c(-.6,.6),
                     breaks=seq(-.5,.5,.25)) +
  theme(legend.position=&quot;bottom&quot;, 
        legend.title=element_blank()) + 
  labs(x=&quot;&quot;,
       y=&quot;&quot;)</code></pre>
<img src="figure/media%20profiles.Rmd/unnamed-chunk-14-1.png" width="576" style="display: block; margin: auto;" />
<div class="alert alert-warning">
<strong>Warning!</strong> The custom <code>fig.path</code> you set was ignored by workflowr.
</div>
<p>Respondents from the two surveys report the same levels of social media consumption, but report different levels of consumption of other media. Crowdsource respondents report higher levels of reliance on elders/shura and radio/print. Household survey respondents report higher levels of reliance on television. Note that this broadly agrees with the pattern observed in the simple item frequencies of the ten media sources.</p>
</div>
<div id="media-profiles-by-exposure-to-usaid" class="section level2">
<h2>Media profiles by exposure to USAID</h2>
<pre class="r"><code>radio_print_mes &lt;- merg %&gt;%
  group_by(fac_radio_print_bin) %&gt;%
  summarize(mes=mean(USAID_message),
            se=std.error(USAID_message)) %&gt;%
  .[2,2:3] %&gt;% 
  mutate(profile=&quot;Radio/Print&quot;)

#radio_print_mes

social_mes &lt;- merg %&gt;%
  group_by(fac_social_bin) %&gt;%
  summarize(mes=mean(USAID_message),
            se=std.error(USAID_message)) %&gt;%
  .[2,2:3] %&gt;% 
  mutate(profile=&quot;Social media&quot;)

#social_mes

elders_mes &lt;- merg %&gt;%
  group_by(fac_elders_bin) %&gt;%
  summarize(mes=mean(USAID_message),
            se=std.error(USAID_message)) %&gt;%
  .[2,2:3] %&gt;% 
  mutate(profile=&quot;Elders/Shura&quot;)

#elders_mes

tv_mes &lt;- merg %&gt;%
  group_by(fac_tv_bin) %&gt;%
  summarize(mes=mean(USAID_message),
            se=std.error(USAID_message)) %&gt;%
  .[2,2:3] %&gt;% 
  mutate(profile=&quot;Television&quot;)

#tv_mes

prof_mes &lt;- do.call(rbind, 
                    list(radio_print_mes,
                         social_mes,
                         elders_mes,
                         tv_mes)) %&gt;%
  mutate(lower=mes-1.96*se,
         upper=mes+1.96*se)

#prof_mes

#mes_mn &lt;- mean(merg$USAID_message) .21, but .27 for media profiles

mes_mn &lt;- mean(prof_mes$mes)

ggplot(prof_mes, aes(x=mes, y=profile)) + 
  geom_vline(xintercept=mes_mn, color=&quot;darkgoldenrod3&quot;, size=1, alpha=.6) + 
  geom_point(size=3, color=&quot;dodgerblue2&quot;) + 
  geom_errorbar(aes(xmin=lower, xmax=upper), width=0, size=1, color=&quot;dodgerblue2&quot;) + 
  scale_x_continuous(labels=percent_format(accuracy=1),
                     limits=c(0,.5)) + 
  labs(x=&quot;&quot;,
       y=&quot;&quot;,
       title=&quot;Exposed to USAID media message, by media profile&quot;)</code></pre>
<img src="figure/media%20profiles.Rmd/unnamed-chunk-15-1.png" width="576" style="display: block; margin: auto;" />
<div class="alert alert-warning">
<strong>Warning!</strong> The custom <code>fig.path</code> you set was ignored by workflowr.
</div>
<br>
<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-sessioninfo" data-toggle="collapse" data-target="#workflowr-sessioninfo" style="display: block;">
<span class="glyphicon glyphicon-wrench" aria-hidden="true"></span> Session information
</button>
</p>
<div id="workflowr-sessioninfo" class="collapse">
<pre class="r"><code>sessionInfo()</code></pre>
<pre><code>R version 4.1.1 (2021-08-10)
Platform: x86_64-w64-mingw32/x64 (64-bit)
Running under: Windows 10 x64 (build 19043)

Matrix products: default

locale:
[1] LC_COLLATE=English_United States.1252 
[2] LC_CTYPE=English_United States.1252   
[3] LC_MONETARY=English_United States.1252
[4] LC_NUMERIC=C                          
[5] LC_TIME=English_United States.1252    

attached base packages:
[1] grid      stats     graphics  grDevices utils     datasets  methods  
[8] base     

other attached packages:
 [1] workflowr_1.6.2      sandwich_3.0-1       validate_1.0.4      
 [4] pointblank_0.8.0     assertr_2.8          panelView_1.1.5     
 [7] gsynth_1.2.1         stargazer_5.2.2      gtsummary_1.4.2     
[10] gt_0.3.1             tidybayes_3.0.1      rstanarm_2.21.1     
[13] rstan_2.21.2         StanHeaders_2.21.0-7 plm_2.4-1           
[16] gghighlight_0.3.2    stringi_1.7.4        huxtable_5.4.0      
[19] jtools_2.1.4         DT_0.19              ggthemes_4.2.4      
[22] ggridges_0.5.3       viridis_0.6.1        viridisLite_0.4.0   
[25] forcats_0.5.1        stringr_1.4.0        purrr_0.3.4         
[28] tibble_3.1.4         tidyverse_1.3.1      dplyr_1.0.7         
[31] psych_2.1.6          texreg_1.37.5        labelled_2.8.0      
[34] skimr_2.1.3          sjlabelled_1.1.8     sjstats_0.18.1      
[37] sjPlot_2.8.9         sjmisc_2.8.7         readxl_1.3.1        
[40] readr_2.0.1          ggrepel_0.9.1        openxlsx_4.2.4      
[43] ICC_2.3.0            car_3.0-11           carData_3.0-4       
[46] foreign_0.8-81       sysfonts_0.8.5       srvyr_1.0.1         
[49] survey_4.1-1         scales_1.1.1         plotrix_3.8-2       
[52] magrittr_2.0.1       margins_0.3.26       knitr_1.34          
[55] lubridate_1.7.10     Hmisc_4.5-0          ggplot2_3.3.5       
[58] Formula_1.2-4        HH_3.1-43            gridExtra_2.3       
[61] multcomp_1.4-17      TH.data_1.0-10       mvtnorm_1.1-2       
[64] latticeExtra_0.6-29  lattice_0.20-44      haven_2.4.3         
[67] broom_0.7.9          tidyr_1.1.3          reshape2_1.4.4      
[70] janitor_2.1.0        extrafontdb_1.0      extrafont_0.17      
[73] estimatr_0.30.2      DescTools_0.99.43    dummies_1.5.6       
[76] corrplot_0.90        brms_2.16.1          Rcpp_1.0.7          
[79] BMA_3.18.15          rrcov_1.6-0          inline_0.3.19       
[82] robustbase_0.93-8    leaps_3.1            survival_3.2-11     
[85] arm_1.11-2           lme4_1.1-27.1        Matrix_1.3-4        
[88] MASS_7.3-54          here_1.0.1          

loaded via a namespace (and not attached):
  [1] vcd_1.4-8            class_7.3-19         ps_1.6.0            
  [4] foreach_1.5.1        projpred_2.0.2       lmtest_0.9-38       
  [7] rprojroot_2.0.2      crayon_1.4.1         V8_3.4.2            
 [10] rbibutils_2.2.3      nlme_3.1-152         backports_1.2.1     
 [13] posterior_1.1.0      reprex_2.0.1         colourpicker_1.1.0  
 [16] rlang_0.4.11         performance_0.7.3    nloptr_1.2.2.2      
 [19] callr_3.7.0          bit64_4.0.5          glue_1.4.2          
 [22] loo_2.4.1            rngtools_1.5         parallel_4.1.1      
 [25] processx_3.5.2       tidyselect_1.1.1     rio_0.5.27          
 [28] zoo_1.8-9            distributional_0.2.2 xtable_1.8-4        
 [31] evaluate_0.14        Rdpack_2.1.2         cli_3.0.1           
 [34] doRNG_1.8.2          rstudioapi_0.13      miniUI_0.1.1.1      
 [37] whisker_0.4          bslib_0.3.0          rpart_4.1-15        
 [40] svUnit_1.0.6         shinystan_2.5.0      shiny_1.6.0         
 [43] xfun_0.26            parameters_0.14.0    pkgbuild_1.2.0      
 [46] cluster_2.1.2        bridgesampling_1.1-2 expm_0.999-6        
 [49] Brobdingnag_1.2-6    threejs_0.3.3        listenv_0.8.0       
 [52] png_0.1-7            future_1.22.1        withr_2.4.2         
 [55] plyr_1.8.6           cellranger_1.1.0     pcaPP_1.9-74        
 [58] e1071_1.7-9          coda_0.19-4          pillar_1.6.2        
 [61] RcppParallel_5.1.4   settings_0.2.7       Rmpfr_0.8-4         
 [64] broom.helpers_1.3.0  fs_1.5.0             xts_0.12.1          
 [67] vctrs_0.3.8          ellipsis_0.3.2       generics_0.1.0      
 [70] dygraphs_1.1.1.6     tools_4.1.1          munsell_0.5.0       
 [73] gamm4_0.2-6          emmeans_1.6.3        proxy_0.4-26        
 [76] fastmap_1.1.0        compiler_4.1.1       abind_1.4-5         
 [79] httpuv_1.6.3         arrayhelpers_1.1-0   utf8_1.2.2          
 [82] later_1.3.0          lfe_2.8-7            jsonlite_1.7.2      
 [85] gld_2.6.2            estimability_1.3     promises_1.2.0.1    
 [88] doParallel_1.0.16    effectsize_0.4.5     checkmate_2.0.0     
 [91] rmarkdown_2.11       pander_0.6.4         igraph_1.2.6        
 [94] rsconnect_0.8.24     yaml_2.2.1           bayesplot_1.8.1     
 [97] htmltools_0.5.2      rstantools_2.1.1     gmp_0.6-2           
[100] digest_0.6.27        assertthat_0.2.1     commonmark_1.7      
[103] mime_0.11            repr_1.1.3           Rttf2pt1_1.3.9      
[106] bayestestR_0.11.0    Exact_3.0            data.table_1.14.0   
[109] shinythemes_1.2.0    splines_4.1.1        hms_1.1.0           
[112] modelr_0.1.8         colorspace_2.0-2     base64enc_0.1-3     
[115] mnormt_2.0.2         tmvnsim_1.0-2        maxLik_1.5-2        
[118] nnet_7.3-16          sass_0.4.0           fansi_0.5.0         
[121] tzdb_0.1.2           parallelly_1.28.1    R6_2.5.1            
[124] lifecycle_1.0.0      rootSolve_1.8.2.2    zip_2.2.0           
[127] datawizard_0.2.0.1   miscTools_0.6-26     curl_4.3.2          
[130] minqa_1.2.4          jquerylib_0.1.4      snakecase_0.11.0    
[133] prediction_0.3.14    RColorBrewer_1.1-2   iterators_1.0.13    
[136] htmlwidgets_1.5.4    markdown_1.1         crosstalk_1.1.1     
[139] rvest_1.0.1          mgcv_1.8-36          globals_0.14.0      
[142] insight_0.14.4       lmom_2.8             htmlTable_2.2.1     
[145] tensorA_0.36.2       bdsmatrix_1.3-4      codetools_0.2-18    
[148] matrixStats_0.60.1   gtools_3.9.2         prettyunits_1.1.1   
[151] dbplyr_2.1.1         ggdist_3.0.0         gtable_0.3.0        
[154] DBI_1.1.1            git2r_0.28.0         stats4_4.1.1        
[157] httr_1.4.2           vroom_1.5.4          farver_2.1.0        
[160] xml2_1.3.2           boot_1.3-28          shinyjs_2.0.0       
[163] ggeffects_1.1.1      bit_4.0.4            DEoptimR_1.0-9      
[166] jpeg_0.1-9           pkgconfig_2.0.3      blastula_0.3.2      
[169] mitools_2.4         </code></pre>
</div>
</div>
</div>


<!-- Adjust MathJax settings so that all math formulae are shown using
TeX fonts only; see
http://docs.mathjax.org/en/latest/configuration.html.  This will make
the presentation more consistent at the cost of the webpage sometimes
taking slightly longer to load. Note that this only works because the
footer is added to webpages before the MathJax javascript. -->
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    "HTML-CSS": { availableFonts: ["TeX"] }
  });
</script>




</div>
</div>

</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->
<script>
$(document).ready(function () {
  window.initializeCodeFolding("hide" === "show");
});
</script>

<script>
$(document).ready(function ()  {

    // temporarily add toc-ignore selector to headers for the consistency with Pandoc
    $('.unlisted.unnumbered').addClass('toc-ignore')

    // move toc-ignore selectors from section div to header
    $('div.section.toc-ignore')
        .removeClass('toc-ignore')
        .children('h1,h2,h3,h4,h5').addClass('toc-ignore');

    // establish options
    var options = {
      selectors: "h1,h2,h3",
      theme: "bootstrap3",
      context: '.toc-content',
      hashGenerator: function (text) {
        return text.replace(/[.\\/?&!#<>]/g, '').replace(/\s/g, '_');
      },
      ignoreSelector: ".toc-ignore",
      scrollTo: 0
    };
    options.showAndHide = true;
    options.smoothScroll = true;

    // tocify
    var toc = $("#TOC").tocify(options).data("toc-tocify");
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
